@charset "utf-8";
header {
	width: 1042px;
}
.header {
	width: 1042px;
}
.main {
	width: 1042px;
}
.xwrapper {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.name {
	float: left;
	height: 127px;
	width: 600px;
}
nav {
	float: left;
	width: 795px;
}
nav ul li a {
	font-size: 115%;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	width: 127px;
}
nav ul ul li a {
	color: #fff;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.content {
	background-color: #FFF;
	float: left;
	width: 1042px;
	padding-bottom: 7px;
}
.page
{
	width:1042px;
	}
